用于安装 Horizon Client 的设备及其使用的外围设备必须满足特定系统要求。

操作系统
  • Windows 10 Current Branch for Business (CBB) 版本 1607
  • Windows 10 Long-Term Servicing Branch (LTSB) 版本 1607
连接服务器、安全服务器和 Horizon Agent
Horizon View 5.3.x 的最新维护版本及更高版本。

VMware 建议您使用安全服务器,这样您的设备就不需要 VPN 连接。

Horizon 6.0 和更高版本服务器上可以使用远程应用程序。

远程桌面和应用程序的显示协议
  • VMware Blast(需要使用 Horizon Agent 7.0 或更高版本)
  • PCoIP(技术预览版)